Bug 213083 - luci - should display usernames in some logical/sorted order (usability)
Summary: luci - should display usernames in some logical/sorted order (usability)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-30 19:30 UTC by Len DiMaggio
Modified: 2009-04-16 22:58 UTC (History)
6 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 15:36:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The fix was made here (delete user) (116.35 KB, image/png)
2007-01-24 17:47 UTC, Len DiMaggio
no flags Details
But not here (user permissions) (122.47 KB, image/png)
2007-01-24 17:48 UTC, Len DiMaggio
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Len DiMaggio 2006-10-30 19:30:58 UTC
Description of problem:
luci - should dispplay usernames in some logical/sorted order - right now, the
order seems to be random

Version-Release number of selected component (if applicable):
RHEL5-Server-20061027.0
luci-0.8-21.el5

How reproducible:
100%

Steps to Reproduce:
1. Create multiple users
2. If the user then wants to delete a user, the user list is not displayed in
alphabetic or chronological order
  
Actual results:
The user list is not displayed in alphabetic or chronological order

Expected results:
The users (usernames) should be listed in alphabetic order.

Additional info:

Comment 1 Ryan McCabe 2006-11-10 19:54:00 UTC
the usernames are sorted in alphabetical order in -HEAD

Comment 2 Len DiMaggio 2007-01-24 17:47:24 UTC
Created attachment 146425 [details]
The fix was made here (delete user)

Comment 3 Len DiMaggio 2007-01-24 17:48:38 UTC
Created attachment 146426 [details]
But not here (user permissions)

Comment 4 Ryan McCabe 2007-01-24 20:00:11 UTC
Fixed in HEAD.

Comment 5 Kiersten (Kerri) Anderson 2007-04-23 17:07:00 UTC
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.

Comment 9 errata-xmlrpc 2007-11-07 15:36:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.